=== debian/control ===
Source: libtie-ixhash-easy-perl
Maintainer: Stuart Raeburn <raeburn@loncapa.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4..72
Homepage: https://metacpan.org/release/Tie-IxHash-Easy

Package: libtie-ixhash-easy-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libtie-ixhash-perl
Description: Auto-tie internal hashes in a tied hash
 Tie::IxHash::Easy automatically ties any hash reference in the tied hash to
 the same class, making all of them behave like Tie::IxHash hashes.
