=== debian/watch ===
version=4
https://metacpan.org/release/Tie-IxHash-Easy   .*/Tie-IxHash-Easy-v?@ANY_VERSION@@ARCHIVE_EXT@$
